# Uses of Class
jdk.security.jarsigner.JarSigner

Packages that use JarSigner
Package
Description
jdk.security.jarsigner
This package defines APIs for signing jar files.

## Uses of JarSigner in jdk.security.jarsigner

Methods in jdk.security.jarsigner that return JarSigner
Modifier and Type
Method
Description
`JarSigner`
JarSigner.Builder.`build()`
Builds a `JarSigner` object from the parameters set by the setter methods.